locked
Looking for the app controller .Net supported versions RRS feed

  • Question

  • Received a ticket from our Information Assurance team this morning. They want to update .Net on our 2021r2 app controller server. I have been looking all morning for any documentation on the latest supported version but I am failing. In fact I have a difficult time finding supported documentation regarding any "Older" MS products and new .Net version support. 

    The simple question is: What versions of .Net (post 4.5) are supported by App controller 2012R2?

    Friday, April 14, 2017 12:46 PM